<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Window >
  <Font name="Microsoft YaHei" size="12" bold="false" italic="false" default="true" />
  <Font name="Microsoft YaHei" size="12" bold="false" italic="false" indexfont="no_underline_font"/>
  <Font name="Microsoft YaHei" size="12" bold="false" italic="false" underline="true" indexfont="underline_font" />
  <Font name="Microsoft YaHei" size="14" bold="false" italic="false" indexfont="yahei_14" />
  <Font name="Microsoft YaHei" size="13" bold="false" italic="false" indexfont="yahei_13" />
  <Font name="Microsoft YaHei" size="11" bold="false" italic="false" indexfont="size_11" />
  <Font name="Microsoft YaHei" size="16" bold="false" italic="false" indexfont="yahei_16" />
  <Font name="Microsoft YaHei" size="23" bold="true" italic="false" indexfont="yahei_23_bold" />
  <Font name="Microsoft YaHei" size="8" bold="false" italic="false" indexfont="yahei_8" />
  <Font name="Microsoft YaHei" size="13" bold="true" italic="false" indexfont="yahei_13_bold" />
  <HorizontalLayout name="layRoot" height="180" width="408">
	<Label  name="left_arr" style="left_arr_style"/>
    <VerticalLayout name="userinfo_lay" bkcolor="left_tip_bk" borderround="4,4" width="400">
        <HorizontalLayout name="login_layer" height="44" padding="20,24,20,0" visible="false">
            <ImageButton name="btnFace" width="44" height="44"  borderround="22,22" bkimage="file='skinplan/login/userinfo/default_face.png'"/>
            <VerticalLayout padding="12,4,0,0" height="44">
				<Button name="btnName" height="14" width="286" textcolor="userinfo_btn01_normal" align="left" textpadding="0,-2,0,0" hottextcolor="#b300CC4C" pushedtextcolor="#b300CC4C" endellipsis="true" indexfont="yahei_14" padding="0,0,0,0"/>
                <HorizontalLayout height="14" padding="0,7,0,0">
					<HorizontalLayout name="total_integral_container" width="70">
						<Button name="total_integral" width="60" height="16" align="left" indexfont="yahei_12" textpadding="18,1,0,1" padding="0,0,0,0"
						textcolor="userinfo_title_normal" hottextcolor="#b300CC4C" pushedtextcolor="#b300CC4C"  visible="true"/>
						<Control width="1" height="12" bkcolor="userinfo_line" padding="4,2,0,2" />
					</HorizontalLayout>
					<HorizontalLayout name="task_btn_container" width="69" visible="false">
						<Button name="task_btn" align="left" indexfont="yahei_13" text="任务中心" width="52" height="14"
						textcolor="userinfo_title_normal" hottextcolor="#b300CC4C" pushedtextcolor="#b300CC4C" visible="true" padding="0,1,0,0"/>
						<Control width="1" height="12" bkcolor="userinfo_line" padding="8,1,8,0" />
					</HorizontalLayout>
                    <Button name="user_setting_btn" width="52" text="个人设置" indexfont="yahei_12" textcolor="userinfo_title_normal" hottextcolor="#b300CC4C" pushedtextcolor="#b300CC4C" padding="0,1,0,0"/>
                    <Control width="1" height="12" bkcolor="userinfo_line" padding="8,1,0,0" />
                    <Button name="btnLogout" text="退出" indexfont="yahei_12" width="26" textcolor="userinfo_title_normal" hottextcolor="#b300CC4C" pushedtextcolor="#b300CC4C" padding="8,1,0,0"/>
                </HorizontalLayout>
            </VerticalLayout>
        </HorizontalLayout>
        <HorizontalLayout name="notlogin_layer" height="44" padding="20,24,20,0" visible="false">
		  <ImageButton name="notloginbtnFace" width="44" height="44"  borderround="22,22" bkimage="file='skinplan/login/userinfo/default_face.png'"/>
		  <VerticalLayout padding="12,2,0,0">
			<Button name="notlogin_btn" text="立即登录" indexfont="yahei_14" textcolor="userinfo_btn01_normal" hottextcolor="#b300CC4C" pushedtextcolor="#b300CC4C" width="70" height="14" align="left" normalimage="file='userinfo/res/arrow-right.svg' dest='54,0,68,14'
                svg-fill-color='userinfo_btn01_normal'
                hot-svg-fill-color='#b300CC4C'
                pushed-svg-fill-color='#b300CC4C'"/>
		    <Label name="notlogin_tag" text="登录领福利，同步设备观看历史" indexfont="yahei_12" textcolor="userinfo_title_normal" height="14" align="left" padding="0,7,0,0"/>
		  </VerticalLayout>
        </HorizontalLayout>
		<HorizontalLayout name="vip_info_card_lay" padding="20,16,20,0" width="360" height="72" visible="false"/>
		<HorizontalLayout name="vip_sport_info_card_lay" padding="20,12,20,0" width="360" height="72" visible="false"/>
		<HorizontalLayout name="vip_sale_card_lay" padding="20,16,20,0" width="360" height="130" visible="false"/>
    </VerticalLayout>
  </HorizontalLayout>
</Window>
